main {
  width: 100%;
  height: 100%;
  position: fixed;
  background: url("../ossweb-img/bg.jpg") no-repeat center center;
  background-size: cover;
}
main .topBar {
  position: absolute;
  width: 100%;
  overflow: hidden;
  top: 2%;
  z-index: 5;
}
main .topBar .ruleBtn {
  width: .68rem;
  height: .68rem;
  background: url("../ossweb-img/rule.png") no-repeat center top / 0.68rem 0.68rem;
  display: block;
  float: left;
  margin-left: .18rem;
}
main .topBar .musicBtn {
  width: .68rem;
  height: .68rem;
  background: url("../ossweb-img/music.png") no-repeat center top / 0.68rem 0.68rem;
  display: block;
  float: right;
  margin-right: .18rem;
}
main .topBar .isdong {
  background: url("../ossweb-img/no_music.png") no-repeat center top / 0.68rem 0.68rem;
}
main .hasIndex {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
main .hasIndex .title {
  width: 5.3rem;
  height: 2.66rem;
  position: absolute;
  top: 2.3%;
  left: 50%;
  margin-left: -2.65rem;
  z-index: 2;
}
main .hasPoster {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
main .hasPoster .banner {
  position: absolute;
  top: 2.5%;
  width: 6.41rem;
  height: 2.73rem;
  left: 50%;
  margin-left: -3.205rem;
}
main .hasPoster .tips {
  width: 2.02rem;
  height: .31rem;
  position: absolute;
  bottom: 23%;
  left: 50%;
  margin-left: -1.01rem;
}
main .hasPoster .posterImgDiv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .01;
}
main .hasPoster .posterImgDiv .posterBg {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
}
main .hasTrack {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../ossweb-img/scene.jpg") no-repeat center top;
  background-size: 100% 100%;
}
main .hasTrack .accelerate {
  position: absolute;
  left: .4rem;
  bottom: 2%;
}
main .hasTrack .accelerate p {
  font-size: .8rem;
  font-weight: bold;
  background: linear-gradient(to bottom, #fed8ba, #fd2e13);
  -webkit-background-clip: text;
  color: transparent;
  margin-bottom: .1rem;
}
main .hasTrack .accelerate img {
  width: 1.08rem;
  height: 1.04rem;
  margin-left: .21rem;
}
main .hasTrack .accelerate img.hand{
  width: 1rem;
  height: auto;
  position: absolute;
  top: -1rem;
  display: none;
}
main .hasTrack .accelerate .btn_three {
  width: 3.05rem;
  height: 1.21rem;
  background: url("../ossweb-img/sceneBtn.png") no-repeat center top / 3.05rem 1.21rem;
}
main .hasTrack .car {
  width: 1.04rem;
  height: 1.52rem;
  position: absolute;
  top: 86%;
  right: 1.16rem;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
main .hasTrack .flag {
  width: 1.36rem;
  height: .77rem;
  position: absolute;
}
main .action {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
main .action .colorLine {
  position: absolute;
  top: 12.5%;
  left: .24rem;
  width: 7.15rem;
  height: 3.41rem;
}
main .action .star1 {
  width: .61rem;
  height: .61rem;
  position: absolute;
  top: 19%;
  left: .06rem;
}
main .action .star2 {
  position: absolute;
  top: 67%;
  right: .39rem;
  width: .54rem;
  height: .55rem;
}
main .posterIcon{
  width: 1.5rem;
  height: auto;
  position: absolute;
  top: 60%;
  left: 50%;

  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
}
main .gift,.giftW{
  position: absolute;
  right: 1.24rem;
  top: 67.8%;
  width: 1.65rem;
  height: auto;
  z-index: 3;
}
main .btns {
  position: absolute;
  bottom: 2%;
  width: 100%;
  text-align: center;
  z-index: 5;
}
main .btn_one {
  width: 4.3rem;
  height: 1.1rem;
  display: block;
  margin: 0 auto;
  margin-bottom: .12rem;
  font-size: .36rem;
  line-height: .9rem;
}
main .btn_orange {
  background: url("../ossweb-img/btn1.png") no-repeat;
  background-size: 100% 100%;
}
main .disable {
  background: url("../ossweb-img/disable.png") no-repeat;
  background-size: 100% 100%;
}
main .btn_bule {
  background: url("../ossweb-img/btn2.png") no-repeat;
  background-size: 100% 100%;
  color: #044646;
}
main .btn_two {
  width: 2.9rem;
  height: 1rem;
  font-size: .32rem;
  line-height: 1rem;
}
main .mr-4 {
  margin-right: .4rem;
}
main .mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 6;
}
main .mask .bigDialog {
  width: 6.6rem;
  height: 8.74rem;
  background: url("../ossweb-img/dialog.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -4.37rem;
  margin-left: -3.3rem;
  font-size: .28rem;
  line-height: 1.5;
  padding: .6rem .5rem 0 .5rem;
  box-sizing: border-box;
}
main .mask .bigDialog .close {
  width: .52rem;
  height: .76rem;
  background: url("../ossweb-img/close.png") no-repeat center top / 0.52rem 0.76rem;
  position: absolute;
  right: 0;
  top: -0.76rem;
}
main .mask .bigDialog h3 {
  margin-left: -0.2rem;
  margin-top: .2rem;
}
main .mask .bigDialog ol {
  list-style-type: decimal;
  padding-left: .25rem;
}
main .mask .smallDialog {
  width: 4.64rem;
  height: 2.64rem;
  font-size: .28rem;
  text-align: center;
  background: url("../ossweb-img/dialog2.png") no-repeat center top / 4.64rem 2.64rem;
  display: flex;
  display: -webkit-flex;
  flex-flow: column;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -1.32rem;
  margin-left: -2.32rem;
  line-height: 1.5;
}
main .mask .smallDialog p {
  line-height: 1.5;
}
main .mask .reward {
  width: 6rem;
  height: 6.84rem;
  margin-left: -3rem;
  margin-top: -3.42rem;
}
main .mask .reward h2 {
  text-align: center;
  font-size: .4rem;
}
main .mask .reward .rewards {
  height: 1.44rem;
  line-height: 1.44rem;
  text-align: center;
  margin-top: .5rem;
  margin-bottom: .28rem;
}
main .mask .reward .rewards .giftDialog {
  width: 1.44rem;
  height: 100%;
  background: url("../ossweb-img/reward_bg.png") no-repeat center top / 1.44rem 1.44rem;
  display: inline-block;
  padding: .1rem;
  box-sizing: border-box;
}
main .mask .reward .rewards img.add {
  width: .34rem;
  height: .34rem;
  margin: 0 .18rem;
  margin-bottom: .6rem;
}
main .mask .reward .cdk {
  width: 3.74rem;
  height: .66rem;
  background: url("../ossweb-img/cdkInput.png") no-repeat center top / 3.74rem 0.66rem;
  color: #c4c4c4;
  font-size: .28rem;
  line-height: .66rem;
  padding: 0 .3rem;
  box-sizing: border-box;
  display: inline-block;
  float: left;
}
main .mask .reward .copy {
  width: 1.24rem;
  height: .66rem;
  background: url("../ossweb-img/copyBtn.png") no-repeat center top / 1.24rem 0.66rem;
  font-size: .28rem;
  line-height: .66rem;
  float: right;
  margin-bottom: .6rem;
}
main .mask .reward p.tips {
  text-align: center;
  margin-bottom: .7rem;
}
main .mask .subject {
  height: auto;
}
main .mask .subject h2 {
  font-size: .42rem;
  text-align: center;
  margin-bottom: .6rem;
}
main .mask .subject .cd {
  width: 1.1rem;
  height: 1.1rem;
  display: block;
  margin: 0 auto;
  margin-top: .2rem;
  margin-bottom: .4rem;
}
main .mask .subject .selectBtns {
  text-align: center;
  margin-bottom: .67rem;
}
main .mask .subject .selectBtns button {
  width: 2.04rem;
  height: .72rem;
  background: url("../ossweb-img/btn.png") no-repeat center top / 2.04rem 0.72rem;
}
main .mask .subject .selectBtns button.active {
  background: url("../ossweb-img/btn_hover.png") no-repeat center top / 2.04rem 0.72rem;
}
main .mask .subject .selectBtns button:nth-of-type(1) {
  margin-right: .24rem;
}
main .mask .subject .secondQ_ul {
  overflow: hidden;
  text-align: center;
  width: 50%;
  margin: 0 auto;
}
main .mask .subject .secondQ_ul li {
  position: relative;
  float: left;
  width: 1.14rem;
  height: 1.14rem;
  margin-top: .3rem;
}
main .mask .subject .secondQ_ul li:nth-of-type(2n-1) {
  margin-right: .3rem;
}
main .mask .subject .secondQ_ul li.active:before {
  content: '';
  width: .28rem;
  height: .27rem;
  background: url("../ossweb-img/right.png") no-repeat center top / 0.28rem 0.27rem;
  display: block;
  position: absolute;
  top: 0.05rem;
  right: 0.05rem;
}
main .mask .subject .findDiff {
  width: 4.64rem;
  height: 2.04rem;
  display: block;
  position: relative;
  margin: .2rem auto 0 auto;
}
main .mask .subject .clicks {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
main .mask .subject .clicks li {
  float: left;
  width: 33.333%;
  height: 50%;
  position: relative;
}
main .mask .subject .clicks li.active:after {
  content: '';
  width: 1rem;
  height: 1rem;
  background: transparent;
  display: block;
  border-radius: 1rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -0.5rem;
  margin-top: -0.5rem;
  border: .1rem solid #fd9e6e;
  box-sizing: border-box;
}
main .mask .subject .imgs {
  text-align: center;
  margin-top: .3rem;
  margin-bottom: .5rem;
}
main .mask .subject .imgs div {
  width: 2.64rem;
  height: 1.74rem;
  display: inline-block;
  position: relative;
}
main .mask .subject .imgs div .enlarge {
  width: .42rem;
  height: .42rem;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url("../ossweb-img/enlarge.png") no-repeat center top / 0.42rem 0.42rem;
}
main .mask .subject .imgs div:nth-of-type(1) {
  margin-right: .3rem;
}
main .mask .subject .imgs div.active:after {
  content: '';
  width: .28rem;
  height: .27rem;
  background: url("../ossweb-img/right.png") no-repeat center top / 0.28rem 0.27rem;
  display: block;
  position: absolute;
  top: 0.05rem;
  right: 0.05rem;
}
main .mask .bigPic {
  width: 6.6rem;
  height: 4.04rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -2.02rem;
  margin-left: -3.3rem;
}
main .mask .piecing {
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: center;
}
main .mask .piecing li {
  width: 1.94rem;
  height: 2.54rem;
  float: left;
}
main .mask .piecing li:nth-of-type(2n-1) {
  margin-right: .3rem;
}
main .mask .piecing li:nth-of-type(1),
main .mask .piecing li:nth-of-type(2) {
  margin-bottom: .3rem;
}
main .mask .share {
  width: 1.98rem;
  height: 5.02rem;
  position: absolute;
  top: .34rem;
  right: .59rem;
}
main #img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 12.05rem;
  opacity: .01;
  z-index: 2;
}
.flash {
  -webkit-animation: flash 1.5s infinite;
  -o-animation: flash 1.5s infinite;
  animation: flash 1.5s infinite;
}
@-webkit-keyframes flash {
  from,
  50%,
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  25%,
  75% {
    opacity: 0.3;
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
@keyframes flash {
  from,
  50%,
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  25%,
  75% {
    opacity: 0.3;
    -webkit-transform: scale3d1(0.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
.bounce {
  -webkit-animation: bounceIn 2s infinite;
  -o-animation: bounceIn 2s infinite;
  animation: bounceIn 2s infinite;
}
@-webkit-keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.tada {
  -webkit-animation: tada 1s infinite;
  -o-animation: tada 1s infinite;
  animation: tada 1s infinite;
}
@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.bounceInDown {
  -webkit-animation: bounceInDown 1s forwards;
  -o-animation: bounceInDown 1s forwards;
  animation: bounceInDown 1s forwards;
}
@-webkit-keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.shake {
  -webkit-animation: jello 2s infinite;
  -o-animation: jello 2s infinite;
  animation: jello 2s infinite;
}
@-webkit-keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }
  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }
  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }
  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }
  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }
  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }
  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}
@keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }
  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }
  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }
  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }
  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }
  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }
  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}
.rubberBand {
  -webkit-animation: rubberBand 1s infinite;
  -o-animation: rubberBand 1s infinite;
  animation: rubberBand 1s infinite;
}
@-webkit-keyframes rubberBand {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes rubberBand {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.slideInDown{
  display: block !important;
  -webkit-animation: slideInDown 1s infinite;
  -o-animation: slideInDown 1s infinite;
  animation: slideInDown 1s infinite;
}
@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.hinge{
  -webkit-animation: jello 1s infinite;
  -o-animation: jello 1s infinite;
  animation: jello 1s infinite;
}
@-webkit-keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

@keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}